
apps:
 - link:
    inputs:
     - compile:
        sources: [lib.c3, ipc.c3, hello.c3]
        includes: []
        machine: thumb
        output: kernel.elf2
    layout:
         code: 0x0
         data: 0x20000000
    output: 'hello.bin'

